.category-brand .column.main{display:none;}
.all-logo {}
.all-logo .marque-title{font-size: 30px;    margin-bottom: 15px;    font-weight: 300;    line-height: 1.1;    margin-top: 2.5rem;}

.all-logo .content {
}

.all-logo .word {
    padding-top: 10px;
    padding-bottom: 10px;
    overflow: hidden;
}
.all-logo .word ul{padding:0;}
/*.all-logo .word {
	float: left;
	width: 205px;
}

.all-logo .word ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.all-logo .content {
    border-bottom: 1px dotted #CCCCCC;
    float: left;
    padding: 20px 0;
}
*/
.all-logo .sixth {
    border: medium none;
    margin-bottom: 45px;
}

.all-logo .first-column {
    margin-left: 9px;
    width: 270px;
}

.all-logo .second-column {
    width: 259px;
}

.all-logo .third-column {
    width: 280px;
}

.all-logo .fourth-column {
	width: 132px;
}

.all-logo .title {    clear: both;    font-size: 16px;    padding: 7px 10px;    background-color: #eee;    font-weight: 700;    line-height: 1.1;    margin-top: 2rem;    margin-bottom: 2rem;}

.all-logo li{       list-style: none;  float: left;    padding: 10px;    margin: 0 10px 10px 0;    text-align: center;    position: relative;    background-color: #fff;    border: 1px solid #ccc;}
.all-logo li a{
    color: #777;
    display:block;
    font-size: 15px;
    vertical-align: middle;text-transform:uppercase;
}
.all-logo li a:hover{color:#ec5ca7;}
.cmspage h1 {
    color: #000000;
    font-family: arial;
    font-size: 18px;
    padding: 13px 0;
}
@media (max-width: 768px){
.all-logo .word ul{}
}

@media (max-width: 500px){
.all-logo .word ul{}
	.all-logo .marque-title{font-size:32px;  }
}

.product-info-main .product-add-form .product-options-bottom .custom-old-price {
	float: right;
	text-decoration: line-through;
	padding-top: 25px;
	padding-left: 10px;
	font-size: 16px;
}
.product-detail-content.configurable .custom-price-box .price-box {
	float: left;
}
.product-detail-content.configurable .price-box .old-price {
	display: none;
}
.product-detail-content.configurable .price-box .old-price.custom-old-price {
	display: block;
}
.product-detail-content.configurable .custom-price-box {
	overflow: hidden;
}
.product-detail-content.configurable .custom-price-box .price-box.price-final_price {
	padding-left: 15px;
}
